import request from "@/utils/request";

// 获得WMS 品质管理-fqc检验项分页
export function getMaterialItemfqcPage(query) {
  return request({
    url: "/rtkqms/material-item/fqcOrOqcPage",
    method: "get",
    params: query,
  });
}
